AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: GPL-3.0-only
AuthorName: Bill Farmer
AuthorWebSite: https://billthefarmer.github.io/
SourceCode: https://github.com/billthefarmer/buses
IssueTracker: https://github.com/billthefarmer/buses/issues
Changelog: https://github.com/billthefarmer/buses/releases

AutoName: Buses

RepoType: git
Repo: https://github.com/billthefarmer/buses

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
